@charset "utf-8";
/* CSS Document */
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #0000FF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
body{
background-color: #175571;
background-image: url(images/bg.jpg);
background-repeat:repeat-x;
margin:0;
}
img, div, li { behavior: url(iepngfix.htc) }

.menu ul{
	list-style:none;
	}
.menu li{
background-image:url(images/menubg.jpg);
background-repeat:no-repeat;
background-position:middle center;
display:block;
float:left;
width:107px;
height:38px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
padding: 0px 5px 5px 0px;
color:#FFFFFF;
text-align:center;
}
.menu li a {
display:block;
background-position:top center;
float:left;
width:107px;
height:38px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
padding: 8px 5px 5px 0px;
color:#FFFFFF;
text-align:center;
text-decoration:none;
}
.menu li a:hover{
color:#ffffff;
background-image: url(images/menubgover.jpg);
background-repeat:no-repeat;
}
.menu li a:active{
color:#ffffff;
background-image: url(images/menubgover.jpg);
background-repeat:no-repeat;
}
.current{
color:#ffffff;
background-image: url(images/menubgover.jpg);
background-repeat:no-repeat;
}
	
.servicelist ul{
list-style:none;
}
.servicelist li{
background-image:url(images/list.png);
background-repeat:no-repeat;
background-position:left center;
padding-left:25px;
line-height:30px;
font-weight:bold;
list-style:none;
}
.headfont{
font-family:"Goudy Old Style", Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:18px;
}
.main{
width:955px;
margin-left:auto;
margin-right:auto;
}
.maintop{
width:955px;
height:510px;
}
.mainbottom{
width:955px;
background-color:#175571;
background-image:url(images/bottomimg.jpg);
background-repeat:no-repeat;
height:500px;
}
.mainbottoml{
width:955px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
text-align:justify;
padding-top:20px;
height:250px;
}
.content{
width:460px;
padding-left:20px;
padding-right:20px;
line-height:25px;
float:left;
}
.service{
width:400px;
padding-left:35px;
padding-right:20px;
float:left;
}
.mainbottomr{
width:955px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
text-align:justify;
padding-top:10px;
height:190px;
}

.quality{
width:460px;
padding-left:20px;
padding-right:20px;
line-height:25px;
float:left;
}
.quality1{
width:400px;
padding-left:20px;
padding-right:20px;
line-height:25px;
float:left;
}
.qualitycon{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
line-height:17px;
text-align:justify;
padding-left:10px;
padding-right:10px;
}
.qualitybot{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
line-height:20px;
text-align:right;
padding-left:10px;
padding-right:10px;
}
.footer{
background-color:#175571;
width:955px;
height:50px;
padding-top:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
text-align:center;
clear:both;
line-height:25px;
}
/**************************************homepage css is over********************************************/

.aboutusmainbottom{
width:955px;
background-color:#175571;
/*height:430px;*/
}
.aboutuscontent{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
padding-left:20px;
padding-right:20px;
line-height:25px;
text-align:justify;
}
/**************************************aboutus page css is over********************************************/

.contactuscontent{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
padding-left:20px;
padding-right:20px;
line-height:25px;

}
/**************************************contactus page css is over********************************************/
.clientmainbottom{
width:955px;
background-color:#175571;
}
.clientscontent{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
padding-left:20px;
padding-right:20px;
line-height:25px;
text-align:justify;
}

/**************************************client page css is over********************************************/
.productmainbottom{
	width:955px;
	background-color:#175571;
	height:1000px;
}
.productscontent{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	padding-left:20px;
	padding-right:20px;
	line-height:25px;
	text-align:justify;
	height:1000px;
}
.productcat{
width:915px;
height:140px;
}
.productl{
width:250px;
height:131px;
float:left;
text-align:center;
}
.productr{
width:645px;
height:121px;
float:left;
background-image:url(images/prodbg.jpg);
padding: 10px 0px 0px 20px;
color:#000000;
}
.productheadfont{
	font-family:"Goudy Old Style", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:28px;
	color:#000000;
}


/**************************************product page css is over********************************************/
.subrackmainbottom{
width:955px;
background-color:#175571;
height:530px;
}
.previouspage{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;

}


.qualitycontent{
width:955px;
background-color:#175571;
height:680px;
}
